// Copyright (c) 2018, InfluxFramework LLC and contributors
// For license information, please see license.txt

influxframework.ui.form.on('Contract Fulfilment Checklist', {
	refresh: function(frm) {

	}
});
